library CM2cmlx_cmlinclude;


uses
  ComServ,
  CMLxPlugServ in 'CMLxPlugServ.pas';
exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

 
//include the icon
{$R FileIcon.res}

begin
end.
